#ws2016-splash .modal-body {
	padding:0;
}
#ws2016-splash .modal-dialog {
	width: 800px;
}
#ws2016-splash .modal-content {
	background: none;
	border: none;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	outline: 0;
}
.modal-backdrop {
	background-color: #fff;
}
#ws2016-splash .modal-body {
	position: relative;
}
#ws2016-splash .close {
	position: absolute;
	right: 35px;
	top: 40px;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	z-index:1000;
}
.ws2016-link {
	display: block;
	position: absolute;
	right: 20px;
	top: -20px;
	background: #2b2e36;
	color: #fff;
	font-weight: bold;
	padding: 8px 15px;
	border-radius: 0 0 10px 10px;
	z-index: 1000;
	text-decoration: none;
}
.ws2016-link:hover {
	color: #fff;
	text-decoration: none;
}
.ws2016-link span {
	color: #97bf0d;
}
@media only screen and (max-width: 1024px) {
	.ws2016-link {
	    display: block;
	    position: absolute;
	    right: 20px;
	    top: -20px;
	    padding: 8px 15px;
	    z-index: 1000;
        margin:0;
    }
    .navigation > li > a {
        font-size:13px;
    }
    .navbar-nav > li > a {
        padding: 25px 15px 15px 5px;
    }
}
@media only screen and (max-width: 768px) {
	.ws2016-link {
	    display: block;
	    position: absolute;
	    right: 0px;
	    top: -20px;
	    padding: 12px 15px;
	    z-index: 1000;
        width: 100%;
        border-radius: 0;
        margin:0;
    }
    header .container {
        padding-top: 35px !important;
    }
}